export class DefaultInputController {
    async hasValueChanged(newVal, oldVal) {
        return newVal !== oldVal;
    }
    async innerValue() {
        return;
    }
    async inputFormatter(value) {
        return value;
    }
    async remoteCustomValidator(_valueString) {
        return {};
    }
}
